Subject: Re: Fire Escape Garden

From: Michael Kelly <[email-masked]>
Date: 27 Jun 1996 05:51:03 GMT

Ill bet the plants do real well in that environment. They take in CO2 and put out O2.
Unlike us animals that do the opposite. The amount of sunlight sounds perfect too.
About the cats, I have the same problem, lay sticks on the planters. If the cats cannot 
dig in the soil they won't go...
I have a little problem in a pot indoors, seedlings of parsley died, sage and thyme are
not growing. They are in commercial potting soil in my office. The lights are on always
as it is an around the clock openation. Could the plants need a dark cycle? I seem to 
remember something about that from a college biology course.

    mike.

---

From: beatnik <[email-masked]>
Date: Wed, 26 Jun 1996 01:39:26 -0700

Does anybody do any gardening in the city?  I am, and I'm surprised at 
how well the plants do in spite of the heavy exhaust in my neighborhood. 
 I live in downtown New York, and below my western window, huge trucks 
bang along at all hours of the day and night, sending toxic fumes up into 
the air.  The plants on the fire escape get sun only until two o' clock 
in the afternoon.  I thought the plants would die for sure, but they're 
doing well.  Most of the radishes aren't bulbing up, so I'm just looking 
at the flowers.  The sweet peas and parsley had a kind of yellow leaf 
condition, dying back and rotting, but after I cut off the yellow and cut 
back on watering, they strengthened and sent up new shoots.  My 
mini-tomato plants are toughing it out, climbing up slowly.  All in all, 
I'm very impressed.  I am a person with no previous gardening ability, 
and in the most unlikely place I have found a modest success.   
In fact, the most serious problem I've had has nothing to do with the 
pollution.  My next door neighbor's cat creeps over in the night and paws 
through my fresh seedlings, lolls around on top of my radishes.  I've 
found that a squirt gun works fairly well for discipline, but I always 
wake up to some new damage.  
Anyone else care to post their experiences with urban gardening?